@import url('https://fonts.googleapis.com/css?family=Poppins');
body {
    /* background: #5bb14c; */
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    background: black !important;
}

.col-xs-1-5,
.col-sm-1-5,
.col-md-1-5,
.col-lg-1-5 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
    display: inline-block;
    margin-top: 20px;
}

.team-img {
    padding-bottom: 100px;
}

.main {}

.np {
    padding: 0;
}

.npt {
    padding-top: 0;
}

.npb {
    padding-bottom: 0;
}

.npr {
    padding-right: 0;
}

.npl {
    padding-left: 0;
}

.text-before-form-header {
    font-size: 25px;
}

.form-block {
    margin-top: 25px;
}

.our-info {
    padding: 30px 0 0 0;
    text-decoration: underline;
}

.some-text {
    padding-right: 139px;
}

.slider-texts {
    text-align: center;
    color: #ffffff;
    padding: 15% 0 1% 0;
}

.slider-text1 {
    font-size: 65px;
    font-weight: 600;
}

.slider-text3 {
    padding: 1% 1%;
    font-size: 32px;
    text-shadow: 0 0 5px rgba(0, 0, 0, 0.9);
}

ul.links {
    list-style-type: none;
    padding-top: 1%;
}

ul.links li {
    marker: none;
    color: white;
    display: inline;
    text-align: center;
    font-size: 16px;
}

ul.links li a {
    color: white;
    text-decoration: none;
    font-size: 35px;
}

.mg {
    margin-left: 5%;
}

.monsters {
    color: #ffffff;
    margin-top: 0;
    padding-bottom: 5%;
    background: #5bb14c;
    padding-top: 50px;
}

.footer-logo {
    color: #ffffff;
    margin-top: 0;
    background: #5bb14c;
}

.text-title {
    font-size: 16px;
    margin-bottom: 10px;
}

.text-title b {
    font-size: 27px;
}

.text-body {
    font-size: 14px;
    text-align: left;
}

.degrese-value {
    font-weight: 900;
    font-size: 57px;
}

.carusel-main {
    color: #ffffff;
    background: #505050;
}

.feedback {
    color: #ffffff;
    padding-top: 5%;
    padding-bottom: 5%;
    background: #5bb14c;
}

textarea {
    resize: none;
}

.logo {
    padding: 6%
}

.my-input::-webkit-input-placeholder {
    color: #ffffff;
}

.my-input::-moz-placeholder {
    color: #ffffff;
}

.my-input::-moz-placeholder {
    color: #ffffff;
}

.my-input::-ms-input-placeholder {
    color: #ffffff;
}

.my-input {
    margin: 2% 0;
    border-color: #ffffff;
    background: inherit;
    color: #ffffff;
}

.my-submit,
.my-submit:active,
.my-submit:hover {
    width: 100%;
    margin-bottom: 2%;
    border-radius: 15px;
    background: #f5e4d3;
    color: #000000;
}

.product {
    background: #f2f2f2;
    color: #000000;
}

.customer {
    background: #ffffff;
    color: #000000;
    font-size: 24px;
    padding-top: 15px;
}

.texts {
    margin-top: -5px;
}

.logo-b-center {
    margin: 0 auto;
}

.text-solution {
    margin-right: 2%;
    font-size: 22px;
    line-height: 0.4;
}

.sol {
    margin-top: 5%;
}

.proso-icon {
    display: inline-block;
}

.squick-icon {
    display: inline-block;
}

.milo-icon {
    display: inline-block;
}

.product-text {
    padding: 25px 0 0 0;
    font-size: 36px;
    font-weight: 900;
}

.address {
    margin-top: 6px;
}

.address .item-address a {
    color: #ffffff;
    text-decoration: none;
}

.product-desc {
    text-align: left;
    margin-top: 5px;
    padding-bottom: 75px;
    min-height: 126px;
    padding-left: 36px;
}

.degrise-360 {
    height: 310px !important;
    padding-top: 146px !important;
}

.swiper-slide-active {
    color: #ffffff;
    font-size: 25px;
    font-weight: 900;
    margin-bottom: 13px !important;
}

.after-monster-block {
    background: #ffffff;
    color: #5bb14c;
    font-style: italic;
}

.col-lg-offset-1-right,
.col-md-offset-1-right {
    margin-right: 8.33333333%;
}

.play-sq,
.play-pr,
.play-ml {
    display: none;
    cursor: pointer;
}


/*media queries*/

@media only screen and (min-width: 1200px) {
    .slider {
        background-image: none;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: right;
        padding-bottom: 15%;
    }
    .slider-text2 {
        font-size: 150px;
        font-weight: 900;
        padding: 0 5%;
        line-height: 0.8;
        letter-spacing: 0.3em;
    }
    .mg {
        margin-left: 5%;
    }
    .moster1 {
        text-align: left;
    }
    .moster2 {
        text-align: left;
    }
    .moster3 {
        text-align: left;
    }
    .moster1-img {
        float: none;
        position: relative;
        top: -150px;
    }
    .moster2-img {
        margin: 0 auto;
        position: relative;
        top: -150px;
    }
    .moster3-img {
        float: none;
        position: relative;
        top: -150px;
    }
    .deg {
        text-align: right;
        font-size: 36px;
        padding: 5% 0;
    }
    .degrese {
        display: inline-block;
    }
    .carusel-block {
        text-align: left;
        padding: 10px 20px;
        color: #828282;
    }
    .texts {
        margin-top: -130px;
        margin-bottom: 20px;
    }
    .milo {
        /*float: right;*/
    }
    .squick {
        /*float: left;*/
    }
    .proso {}
    .logo-abs {
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        padding: 1% 25px;
    }
    .after-monsters {
        /*color: #ffffff;*/
        text-align: center;
        padding: 5% 2%;
        font-size: 26px;
    }
    .play {
        width: 25px;
        height: 25px;
        background-image: url(../logo/play.png);
        background-repeat: no-repeat;
        background-size: contain;
        padding: 20px;
        background-position: center;
        margin-top: 30px;
        margin-left: 5px;
        position: absolute;
        left: 37%;
        top: 80px;
    }
    .bg-video {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        opacity: 0.5;
        display: block;
    }
    .col-lg-1-5,
    .col-md-1-5 {
        width: 19.76%;
        float: left;
    }
}

@media only screen and (max-width: 992px) {
    .slider {
        background-image: none;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: right;
        padding-bottom: 15%;
    }
    .slider-text2 {
        font-size: 150px;
        font-weight: 900;
        padding: 0 5%;
        line-height: 0.8;
        letter-spacing: 0.3em;
    }
    .mg {
        margin-left: 5%;
    }
    .moster1 {
        text-align: left;
    }
    .moster2 {
        text-align: left;
    }
    .moster3 {
        text-align: left;
    }
    .moster1-img {
        float: none;
        position: relative;
        right: 0;
        top: -150px;
    }
    .moster2-img {
        position: relative;
        top: -150px;
    }
    .moster3-img {
        float: none;
        position: relative;
        top: -150px;
    }
    .deg {
        text-align: right;
        font-size: 36px;
        padding: 5% 0;
    }
    .degrese {
        display: inline-block;
    }
    .carusel-block {
        text-align: left;
        padding: 10px 20px;
        color: #828282;
    }
    .texts {
        margin-top: -130px;
        margin-bottom: 20px;
    }
    .milo {
        float: right;
    }
    .squick {
        float: left;
    }
    .logo-abs {
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        padding: 1% 25px;
    }
    .after-monsters {
        /*color: #ffffff;*/
        text-align: center;
        padding: 5% 2%;
        font-size: 26px;
    }
    .play {
        width: 25px;
        height: 25px;
        background-image: url(../logo/play.png);
        background-repeat: no-repeat;
        background-size: contain;
        padding: 20px;
        background-position: center;
        margin-top: 30px;
        margin-left: 5px;
        position: absolute;
        left: 37%;
        top: 80px;
    }
    .bg-video {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        opacity: 0.5;
        display: block;
    }
    .col-lg-1-5,
    .col-md-1-5 {
        width: 19.76%;
        float: left;
    }
}

@media only screen and (max-width: 768px) {
    .slider {
        background-image: url('../logo/header.jpg');
        background-repeat: no-repeat;
        background-size: cover;
        background-position: right;
        padding-bottom: 15%;
    }
    .slider-text2 {
        font-size: 120px;
        font-weight: 900;
        padding: 0 5%;
        line-height: 0.8;
        letter-spacing: 0.3em;
    }
    .mg {
        margin-left: 0%;
    }
    .moster1 {
        text-align: center;
    }
    .moster2 {
        text-align: center;
    }
    .moster3 {
        text-align: center;
    }
    .moster1-img {
        float: none;
        position: relative;
        right: 0;
        margin: 0 auto;
        top: 0;
    }
    .moster2-img {
        margin: 0 auto;
        position: relative;
        top: 0;
    }
    .moster3-img {
        float: none;
        position: relative;
        margin: 0 auto;
        top: 0;
    }
    .deg {
        text-align: center;
        font-size: 36px;
    }
    .degrese {
        display: inline-block;
    }
    .carusel-block {
        text-align: center;
        padding: 10px 35px 10px 0;
        color: #828282;
    }
    .texts {
        margin-top: 15px;
        margin-bottom: 15px;
    }
    .milo {
        float: none;
    }
    .squick {
        float: none;
    }
    .logo-abs {
        display: none;
        position: absolute;
        top: 0;
        left: 0;
        padding: 1% 25px;
    }
    .after-monsters {
        /*color: #ffffff;*/
        text-align: left;
        padding: 5% 2% 5% 8%;
        font-size: 20px;
    }
    .play {
        width: 25px;
        height: 25px;
        background-image: url(../logo/play.png);
        background-repeat: no-repeat;
        background-size: contain;
        padding: 20px;
        background-position: center;
        text-align: center;
        display: none;
        margin: 0 auto;
        float: none;
        padding-top: 20px;
        margin-bottom: 20px;
        clear: both;
    }
    .bg-video {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        opacity: 0.5;
        display: none;
    }
    .col-lg-1-5,
    .col-md-1-5 {
        width: 100%;
        float: left;
    }
}

@media only screen and (max-width: 480px) {
    .slider {
        background-image: url('../logo/header.jpg');
        background-repeat: no-repeat;
        background-size: cover;
        background-position: right;
        padding-bottom: 15%;
    }
    .slider-text2 {
        font-size: 120px;
        font-weight: 900;
        padding: 0 5%;
        line-height: 0.8;
        letter-spacing: 0.0em;
    }
    .mg {
        margin-left: 0%;
    }
    .moster1 {
        text-align: center;
    }
    .moster2 {
        text-align: center;
    }
    .moster3 {
        text-align: center;
    }
    .moster1-img {
        float: none;
        position: relative;
        right: 0;
        margin: 0 auto;
        top: 0;
    }
    .moster2-img {
        margin: 0 auto;
        position: relative;
        top: 0;
    }
    .moster3-img {
        float: none;
        position: relative;
        margin: 0 auto;
        top: 0;
    }
    .deg {
        text-align: center;
        font-size: 36px;
    }
    .degrese {
        display: inline-block;
    }
    .carusel-block {
        text-align: center;
        padding: 10px 35px 10px 0;
        color: #828282;
    }
    .texts {
        margin-top: 15px;
        margin-bottom: 15px;
    }
    .milo {
        float: none;
    }
    .squick {
        float: none;
    }
    .logo-abs {
        display: none;
        position: absolute;
        top: 0;
        left: 0;
        padding: 1% 25px;
    }
    .after-monsters {
        /*color: #ffffff;*/
        text-align: left;
        padding: 5% 2% 5% 8%;
        font-size: 20px;
    }
    .play {
        width: 25px;
        height: 25px;
        background-image: url(../logo/play.png);
        background-repeat: no-repeat;
        background-size: contain;
        padding: 20px;
        background-position: center;
        text-align: center;
        display: none;
        margin: 0 auto;
        float: none;
        padding-top: 20px;
        margin-bottom: 20px;
        clear: both;
    }
    .bg-video {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        opacity: 0.5;
        display: none;
    }
    .col-lg-1-5,
    .col-md-1-5 {
        width: 100%;
        float: left;
    }
}

@media only screen and (max-width: 320px) {
    .slider {
        background-image: url('../logo/header.jpg');
        background-repeat: no-repeat;
        background-size: cover;
        background-position: right;
        padding-bottom: 15%;
    }
    .slider-text2 {
        font-size: 120px;
        font-weight: 900;
        padding: 0 5%;
        line-height: 0.8;
        letter-spacing: 0.0em;
    }
    .mg {
        margin-left: 0%;
    }
    .moster1 {
        text-align: center;
    }
    .moster2 {
        text-align: center;
    }
    .moster3 {
        text-align: center;
    }
    .moster1-img {
        float: none;
        position: relative;
        right: 0;
        margin: 0 auto;
        top: 0;
    }
    .moster2-img {
        margin: 0 auto;
        position: relative;
        top: 0;
    }
    .moster3-img {
        float: none;
        position: relative;
        margin: 0 auto;
        top: 0;
    }
    .deg {
        text-align: center;
        font-size: 36px;
    }
    .degrese {
        display: inline-block;
    }
    .carusel-block {
        text-align: center;
        padding: 10px 35px 10px 0;
        color: #828282;
    }
    .texts {
        margin-top: 15px;
        margin-bottom: 15px;
    }
    .milo {
        float: none;
    }
    .squick {
        float: none;
    }
    .logo-abs {
        display: none;
        position: absolute;
        top: 0;
        left: 0;
        padding: 1% 25px;
    }
    .after-monsters {
        /*color: #ffffff;*/
        text-align: left;
        padding: 5% 2% 5% 8%;
        font-size: 20px;
    }
    .play {
        width: 25px;
        height: 25px;
        background-image: url(../logo/play.png);
        background-repeat: no-repeat;
        background-size: contain;
        padding: 20px;
        background-position: center;
        text-align: center;
        display: none;
        margin: 0 auto;
        float: none;
        padding-top: 20px;
        margin-bottom: 20px;
        clear: both;
    }
    .bg-video {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        opacity: 0.5;
        display: none;
    }
    .col-lg-1-5,
    .col-md-1-5 {
        width: 100%;
        float: left;
    }
}